{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2475,
        "height": 3501,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "(14)",
            "block_bbox": [
              224,
              105,
              321,
              165
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                224.0,
                105.0
              ],
              [
                321.0,
                105.0
              ],
              [
                321.0,
                165.0
              ],
              [
                224.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "心戈戶手",
            "block_bbox": [
              2062,
              106,
              2251,
              161
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2062.0,
                106.0
              ],
              [
                2251.0,
                106.0
              ],
              [
                2251.0,
                161.0
              ],
              [
                2062.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2128",
            "block_bbox": [
              1179,
              104,
              1292,
              158
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1179.0,
                104.0
              ],
              [
                1292.0,
                104.0
              ],
              [
                1292.0,
                158.0
              ],
              [
                1179.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>x</td><td>憙16</td><td>キよろこみ</td><td>(喜)</td><td>x</td><td>戛11</td><td>カツほこ</td><td>(憂)</td><td>x</td><td>找7</td><td>カザ・ソウおぎなう・たずねる</td><td>人抜8</td><td>ーバツ</td><td>(抜)</td><td>挿10</td><td>ーソウ</td><td>(插)</td><td></td></tr><tr><td>x</td><td>憇16</td><td>ギン・キンなまじいに</td><td>(憂)</td><td>戚11</td><td>ーセキ</td><td>(憂)</td><td>x</td><td>找7</td><td>ーギ</td><td>x</td><td>抨8</td><td>ハン</td><td></td><td>捉10</td><td>ーソク</td><td></td><td></td></tr><tr><td>x</td><td>憩16</td><td>ーケイ</td><td>(憩)</td><td>x</td><td>憂12</td><td>カツほこ</td><td>(憂)</td><td>x</td><td>抜7</td><td>キヨウ</td><td>披8</td><td>ーヒ</td><td></td><td>拿10</td><td>ーダ</td><td>(傘)</td><td></td></tr><tr><td>x</td><td>憲16</td><td>ーケン</td><td>[憲]</td><td>x</td><td>戟12</td><td>ーグキ</td><td>(憂)</td><td>x</td><td>抜7</td><td>ケツえぐる</td><td>x</td><td>拊8</td><td>フうつ・なでる</td><td>捗10</td><td>ーチョク</td><td>[捗]</td><td></td></tr><tr><td>x</td><td>燥16</td><td>ソウ</td><td>(憂)</td><td>x</td><td>惑12</td><td>ーワク</td><td>(憂)</td><td>x</td><td>抜7</td><td>ーコウ</td><td>x</td><td>拂8</td><td>ーフツ</td><td>(払)</td><td>挻10</td><td>ーテイ</td><td></td></tr><tr><td>x</td><td>憺16</td><td>タン</td><td>(憂)</td><td>x</td><td>戡13</td><td>カン・チンかつ・さす</td><td>(憂)</td><td>x</td><td>抜7</td><td>ージョ</td><td>x</td><td>揖8</td><td>ポ・ボウおやゆび</td><td>x</td><td>捏10</td><td>デツ・ネツ・ネチ</td><td></td></tr><tr><td>x</td><td>憊16</td><td>ーハイ</td><td>(憂)</td><td>x</td><td>戦14</td><td>ーセン</td><td>(戦)</td><td>x</td><td>抜7</td><td>ージヨウ</td><td>x</td><td>抱8</td><td>ーホウ</td><td>[抱]</td><td>捌10</td><td>ハツ・ハチさばき・さばく</td><td></td></tr><tr><td>x</td><td>憑16</td><td>ーヒヨウ</td><td>(憂)</td><td>x</td><td>截15</td><td>ーセツ</td><td>(憂)</td><td>x</td><td>折7</td><td>ーセツ</td><td>x</td><td>拋8</td><td>ーホウ</td><td>[拋]</td><td>搀10</td><td>ーバン</td><td>[搀]</td></tr><tr><td>x</td><td>懍16</td><td>ラン・リン</td><td>(憂)</td><td>x</td><td>戯15</td><td>ーギ</td><td>(戯)</td><td>x</td><td>抜7</td><td>ソウつまむ・つねる</td><td>x</td><td>抹8</td><td>ーマツ</td><td>(拡)</td><td>捕10</td><td>ーホ</td><td></td></tr><tr><td>x</td><td>憐16</td><td>ーレン</td><td>[憂]</td><td>x</td><td>戮15</td><td>ーリク</td><td>(憂)</td><td>x</td><td>抜7</td><td>ータク</td><td>x</td><td>拗8</td><td>ーヨウ</td><td>x</td><td>掖11</td><td>エキわきばさむ</td><td></td></tr><tr><td>x</td><td>應17</td><td>ーオウ</td><td>(応)</td><td>x</td><td>戰16</td><td>ーセン</td><td>(戦)</td><td>x</td><td>抜7</td><td>ト・トウ</td><td>x</td><td>拉8</td><td>ーラツ</td><td>x</td><td>掩11</td><td>ーエン</td><td></td></tr><tr><td>x</td><td>勲17</td><td>キン・ゴンねんごる</td><td>(憂)</td><td>x</td><td>戯17</td><td>ーギ</td><td>(戯)</td><td>x</td><td>投7</td><td>ートウ</td><td>x</td><td>拡9</td><td>ーアン</td><td>x</td><td>掛11</td><td>ーカイかけ・かける</td><td></td></tr><tr><td>x</td><td>懇17</td><td>ーコン</td><td>(憂)</td><td>x</td><td>戴17</td><td>ータイ</td><td>(憂)</td><td>x</td><td>把7</td><td>ーハ</td><td>x</td><td>抜9</td><td>ウ</td><td>x</td><td>掎11</td><td>キひく</td><td></td></tr><tr><td>x</td><td>懦17</td><td>ーダ</td><td>(憂)</td><td>x</td><td>戳18</td><td>タク</td><td>(憂)</td><td>x</td><td>抜7</td><td>ハイ・ホウすくう・など</td><td>x</td><td>挂9</td><td>カイ・ケイ・ケかける</td><td>x</td><td>掬11</td><td>キクすくう</td><td></td></tr><tr><td>x</td><td>懸17</td><td>ボウつとめる</td><td>(憂)</td><td>x</td><td>戸4</td><td>とかんむり</td><td>62</td><td>x</td><td>抜7</td><td>ーバツ</td><td>x</td><td>拵9</td><td>カクうつ</td><td>x</td><td>据11</td><td>ーキョすえ・すえる・すわる</td><td></td></tr><tr><td>x</td><td>懺18</td><td>ザン・サン</td><td>(憂)</td><td>x</td><td>戸4</td><td>ーコ</td><td>[戸]</td><td>x</td><td>抜7</td><td>ーヒ</td><td>x</td><td>抜9</td><td>ーカツ</td><td>x</td><td>揃11</td><td>キン・ケン</td><td></td></tr><tr><td>x</td><td>懲18</td><td>ーチョウ</td><td>[憤]</td><td>x</td><td>戻7</td><td>ーレイもどり・もどす</td><td>(戸)</td><td>x</td><td>抜7</td><td>ーフ</td><td>x</td><td>抜9</td><td>カツ・キツ・ケツはたらく</td><td>x</td><td>掘11</td><td>ークツ</td><td></td></tr><tr><td>x</td><td>懣18</td><td>マン・モンもだえる</td><td>(憂)</td><td>x</td><td>戻7</td><td>ーレイもどり・もどす</td><td>(戸)</td><td>x</td><td>抜7</td><td>ーフン</td><td>x</td><td>挟9</td><td>ーキョウ</td><td>x</td><td>掲11</td><td>ーケイ[掲]</td><td></td></tr><tr><td>x</td><td>懷19</td><td>ーカイ</td><td>(懷)</td><td>x</td><td>所8</td><td>ーショ</td><td>[戻]</td><td>x</td><td>抜7</td><td>ーフン</td><td>x</td><td>抜9</td><td>ーキョウ</td><td>x</td><td>捲11</td><td>ーケン[捲]</td><td></td></tr><tr><td>x</td><td>懶19</td><td>ラン・ライおこたる・ものうい</td><td>(憂)</td><td>x</td><td>所8</td><td>ーショ</td><td>[戸]</td><td>x</td><td>抜7</td><td>ーコク</td><td>x</td><td>捲9</td><td>ーコウ</td><td>x</td><td>控11</td><td>ーコウ[控]</td><td></td></tr><tr><td>x</td><td>懼20</td><td>カンよろこぶ</td><td>(憂)</td><td>x</td><td>房8</td><td>ーボウ</td><td>[房]</td><td>x</td><td>抜7</td><td>ーオウ</td><td>x</td><td>捲9</td><td>ーサツ</td><td>x</td><td>採11</td><td>ーサイ[採]</td><td></td></tr><tr><td>x</td><td>懸20</td><td>ーケン</td><td>(憤)</td><td>x</td><td>扁9</td><td>ーハン</td><td>[扁]</td><td>x</td><td>抜8</td><td>ーカイ</td><td>x</td><td>捲9</td><td>ーシュウ</td><td>x</td><td>捨11</td><td>ーシャ[捨]</td><td></td></tr><tr><td>x</td><td>懺20</td><td>ーザン</td><td>(憤)</td><td>x</td><td>扇10</td><td>ーセン</td><td>[扇]</td><td>x</td><td>抜8</td><td>ーカク</td><td>x</td><td>持9</td><td>ージ</td><td>x</td><td>掫11</td><td>シュ・ソウ</td><td></td></tr><tr><td>x</td><td>懼21</td><td>ーク</td><td>(懸)</td><td>x</td><td>扈11</td><td>ーコ</td><td>(扇)</td><td>x</td><td>抜8</td><td>カン・ケン</td><td>x</td><td>捨9</td><td>ーシュウ</td><td>x</td><td>授11</td><td>ージュ</td><td></td></tr><tr><td>x</td><td>懾21</td><td>ショウおそれる</td><td>(憂)</td><td>x</td><td>扉12</td><td>ーヒ</td><td>[扉]</td><td>x</td><td>拒8</td><td>ーキョ</td><td>x</td><td>抜9</td><td>ショウ・ジョウすくう</td><td>x</td><td>搉11</td><td>ーショウ</td><td></td></tr><tr><td>x</td><td>懿22</td><td>イよい</td><td>(憂)</td><td>x</td><td>手4</td><td>す</td><td>てヘル63</td><td>x</td><td>拡8</td><td>ーキョ</td><td>x</td><td>拭9</td><td>ーショク</td><td>x</td><td>推11</td><td>ースイ</td><td></td></tr><tr><td>x</td><td>懸23</td><td>ーン</td><td>(憤)</td><td>x</td><td>才3</td><td>ーサイ</td><td>(憂)</td><td>x</td><td>抜8</td><td>ーコウ</td><td>x</td><td>捨9</td><td>ソンこしらえる</td><td>x</td><td>捶11</td><td>スイむちぅつ</td><td></td></tr><tr><td>x</td><td>戈4</td><td>ほこづくりほこがまえ</td><td>61</td><td>x</td><td>才4</td><td>サツ・アツ</td><td>(憂)</td><td>x</td><td>承8</td><td>ージヨウ</td><td>x</td><td>拏9</td><td>ダナひく</td><td>(拿)</td><td>接11</td><td>ーセツ</td><td></td></tr><tr><td>x</td><td>戈4</td><td>ーカ</td><td>(憤)</td><td>x</td><td>手4</td><td>ーシュ</td><td>(憂)</td><td>x</td><td>抜8</td><td>ージヨウ</td><td>x</td><td>挑9</td><td>ーチョウ</td><td>x</td><td>揹11</td><td>ーソウ</td><td></td></tr><tr><td>x</td><td>戊5</td><td>エツまさかり</td><td>(憂)</td><td>x</td><td>打5</td><td>ーダ</td><td>(憂)</td><td>x</td><td>抜8</td><td>ーセツ</td><td>x</td><td>抜10</td><td>ーアイ</td><td>(揮)</td><td>掃11</td><td>ーソウ[掃]</td><td></td></tr><tr><td>x</td><td>戊5</td><td>ーボ</td><td>(憂)</td><td>x</td><td>払5</td><td>ーフツ</td><td>(掃)</td><td>x</td><td>抜8</td><td>ークイ・ダイもたげる</td><td>x</td><td>揹10</td><td>ーエン</td><td>x</td><td>揮11</td><td>ータン</td><td></td></tr><tr><td>x</td><td>戊6</td><td>シュ・ジュまもる・まもり</td><td>(憂)</td><td>x</td><td>扞6</td><td>カンぶせぐ</td><td>(揮)</td><td>x</td><td>抜8</td><td>ークク</td><td>x</td><td>揮10</td><td>カンぶせぐ</td><td>x</td><td>掛11</td><td>トウえら・する</td><td></td></tr><tr><td>x</td><td>戊6</td><td>ジュウえびす</td><td>(憂)</td><td>x</td><td>扣6</td><td>コウひかえる・たたく</td><td>(揮)</td><td>x</td><td>抜8</td><td>タク・セキひらく・さく</td><td>x</td><td>挙10</td><td>ーキョウ</td><td>x</td><td>掟11</td><td>トウ・ジョウ・テイおきて</td><td></td></tr><tr><td>x</td><td>戊6</td><td>ージュツ</td><td>(憂)</td><td>x</td><td>扣6</td><td>コウあげる</td><td>(揮)</td><td>x</td><td>抜8</td><td>ークン</td><td>x</td><td>挾10</td><td>ーキョウ</td><td>x</td><td>捺11</td><td>ーナツ</td><td></td></tr><tr><td>x</td><td>成6</td><td>ーセイ</td><td>[成]</td><td>x</td><td>抜6</td><td>サさす・さて</td><td>(抜)</td><td>x</td><td>抜8</td><td>ーチュウ</td><td>x</td><td>挈10</td><td>ークイ・ナンひっさげる</td><td>x</td><td>捻11</td><td>ーネン</td><td></td></tr><tr><td>x</td><td>我7</td><td>ーガ</td><td>(憂)</td><td>x</td><td>拡6</td><td>さて</td><td>(抜)</td><td>x</td><td>抜8</td><td>ーテイ</td><td>x</td><td>挙10</td><td>ークン</td><td>x</td><td>掛11</td><td>ーハイ</td><td></td></tr><tr><td>x</td><td>戒7</td><td>ーカイ</td><td>(応)</td><td>x</td><td>扱6</td><td>ーソウあつかい・あつかう</td><td>(抜)</td><td>x</td><td>抜8</td><td>ーテイ・ネン・センひねる</td><td>x</td><td>捲10</td><td>ーサ</td><td>x</td><td>掛11</td><td>はば</td><td></td></tr><tr><td>x</td><td>義8</td><td>サン・ザン・セン</td><td>(憂)</td><td>x</td><td>托6</td><td>ークク</td><td>(抜)</td><td>x</td><td>抜8</td><td>ーハイ</td><td>x</td><td>捲10</td><td>ーシン</td><td>x</td><td>描11</td><td>ーヒヨウ</td><td></td></tr><tr><td>x</td><td>或8</td><td>ーワクある・あるいは</td><td>(憂)</td><td>x</td><td>抜7</td><td>アク・ヤクおさえる</td><td>(抜)</td><td>x</td><td>抜8</td><td>ーハク</td><td>x</td><td>捜10</td><td>ーサイウ</td><td>x</td><td>捲11</td><td>ーホウ</td><td></td></tr></table>",
            "block_bbox": [
              215,
              160,
              2324,
              3368
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                215.0,
                160.0
              ],
              [
                2324.0,
                160.0
              ],
              [
                2324.0,
                3368.0
              ],
              [
                215.0,
                3368.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.3384845554828644,
              "coordinate": [
                224,
                105,
                321,
                165
              ],
              "order": 1,
              "polygon_points": [
                [
                  224.0,
                  105.0
                ],
                [
                  321.0,
                  105.0
                ],
                [
                  321.0,
                  165.0
                ],
                [
                  224.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7684844732284546,
              "coordinate": [
                2062,
                106,
                2251,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  2062.0,
                  106.0
                ],
                [
                  2251.0,
                  106.0
                ],
                [
                  2251.0,
                  161.0
                ],
                [
                  2062.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5748820900917053,
              "coordinate": [
                1179,
                104,
                1292,
                158
              ],
              "order": 2,
              "polygon_points": [
                [
                  1179.0,
                  104.0
                ],
                [
                  1292.0,
                  104.0
                ],
                [
                  1292.0,
                  158.0
                ],
                [
                  1179.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.5374107360839844,
              "coordinate": [
                215,
                160,
                2324,
                3368
              ],
              "order": null,
              "polygon_points": [
                [
                  215.0,
                  160.0
                ],
                [
                  2324.0,
                  160.0
                ],
                [
                  2324.0,
                  3368.0
                ],
                [
                  215.0,
                  3368.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3718443214893341,
              "coordinate": [
                1066,
                1941,
                1431,
                2014
              ],
              "order": 3,
              "polygon_points": [
                [
                  1066.0,
                  1941.0
                ],
                [
                  1431.0,
                  1941.0
                ],
                [
                  1431.0,
                  2014.0
                ],
                [
                  1066.0,
                  2014.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憙16</td><td style='text-align: center; word-wrap: break-word;'>キよろこみ</td><td style='text-align: center; word-wrap: break-word;'>(喜)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戛11</td><td style='text-align: center; word-wrap: break-word;'>カツほこ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>找7</td><td style='text-align: center; word-wrap: break-word;'>カザ・ソウおぎなう・たずねる</td><td style='text-align: center; word-wrap: break-word;'>人抜8</td><td style='text-align: center; word-wrap: break-word;'>ーバツ</td><td style='text-align: center; word-wrap: break-word;'>(抜)</td><td style='text-align: center; word-wrap: break-word;'>挿10</td><td style='text-align: center; word-wrap: break-word;'>ーソウ</td><td style='text-align: center; word-wrap: break-word;'>(插)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憇16</td><td style='text-align: center; word-wrap: break-word;'>ギン・キンなまじいに</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>戚11</td><td style='text-align: center; word-wrap: break-word;'>ーセキ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>找7</td><td style='text-align: center; word-wrap: break-word;'>ーギ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抨8</td><td style='text-align: center; word-wrap: break-word;'>ハン</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>捉10</td><td style='text-align: center; word-wrap: break-word;'>ーソク</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憩16</td><td style='text-align: center; word-wrap: break-word;'>ーケイ</td><td style='text-align: center; word-wrap: break-word;'>(憩)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憂12</td><td style='text-align: center; word-wrap: break-word;'>カツほこ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>キヨウ</td><td style='text-align: center; word-wrap: break-word;'>披8</td><td style='text-align: center; word-wrap: break-word;'>ーヒ</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>拿10</td><td style='text-align: center; word-wrap: break-word;'>ーダ</td><td style='text-align: center; word-wrap: break-word;'>(傘)</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憲16</td><td style='text-align: center; word-wrap: break-word;'>ーケン</td><td style='text-align: center; word-wrap: break-word;'>[憲]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戟12</td><td style='text-align: center; word-wrap: break-word;'>ーグキ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ケツえぐる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拊8</td><td style='text-align: center; word-wrap: break-word;'>フうつ・なでる</td><td style='text-align: center; word-wrap: break-word;'>捗10</td><td style='text-align: center; word-wrap: break-word;'>ーチョク</td><td style='text-align: center; word-wrap: break-word;'>[捗]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>燥16</td><td style='text-align: center; word-wrap: break-word;'>ソウ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>惑12</td><td style='text-align: center; word-wrap: break-word;'>ーワク</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーコウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拂8</td><td style='text-align: center; word-wrap: break-word;'>ーフツ</td><td style='text-align: center; word-wrap: break-word;'>(払)</td><td style='text-align: center; word-wrap: break-word;'>挻10</td><td style='text-align: center; word-wrap: break-word;'>ーテイ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憺16</td><td style='text-align: center; word-wrap: break-word;'>タン</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戡13</td><td style='text-align: center; word-wrap: break-word;'>カン・チンかつ・さす</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ージョ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>揖8</td><td style='text-align: center; word-wrap: break-word;'>ポ・ボウおやゆび</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捏10</td><td style='text-align: center; word-wrap: break-word;'>デツ・ネツ・ネチ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憊16</td><td style='text-align: center; word-wrap: break-word;'>ーハイ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戦14</td><td style='text-align: center; word-wrap: break-word;'>ーセン</td><td style='text-align: center; word-wrap: break-word;'>(戦)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ージヨウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抱8</td><td style='text-align: center; word-wrap: break-word;'>ーホウ</td><td style='text-align: center; word-wrap: break-word;'>[抱]</td><td style='text-align: center; word-wrap: break-word;'>捌10</td><td style='text-align: center; word-wrap: break-word;'>ハツ・ハチさばき・さばく</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憑16</td><td style='text-align: center; word-wrap: break-word;'>ーヒヨウ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>截15</td><td style='text-align: center; word-wrap: break-word;'>ーセツ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>折7</td><td style='text-align: center; word-wrap: break-word;'>ーセツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拋8</td><td style='text-align: center; word-wrap: break-word;'>ーホウ</td><td style='text-align: center; word-wrap: break-word;'>[拋]</td><td style='text-align: center; word-wrap: break-word;'>搀10</td><td style='text-align: center; word-wrap: break-word;'>ーバン</td><td style='text-align: center; word-wrap: break-word;'>[搀]</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懍16</td><td style='text-align: center; word-wrap: break-word;'>ラン・リン</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戯15</td><td style='text-align: center; word-wrap: break-word;'>ーギ</td><td style='text-align: center; word-wrap: break-word;'>(戯)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ソウつまむ・つねる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抹8</td><td style='text-align: center; word-wrap: break-word;'>ーマツ</td><td style='text-align: center; word-wrap: break-word;'>(拡)</td><td style='text-align: center; word-wrap: break-word;'>捕10</td><td style='text-align: center; word-wrap: break-word;'>ーホ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>憐16</td><td style='text-align: center; word-wrap: break-word;'>ーレン</td><td style='text-align: center; word-wrap: break-word;'>[憂]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戮15</td><td style='text-align: center; word-wrap: break-word;'>ーリク</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ータク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拗8</td><td style='text-align: center; word-wrap: break-word;'>ーヨウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掖11</td><td style='text-align: center; word-wrap: break-word;'>エキわきばさむ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>應17</td><td style='text-align: center; word-wrap: break-word;'>ーオウ</td><td style='text-align: center; word-wrap: break-word;'>(応)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戰16</td><td style='text-align: center; word-wrap: break-word;'>ーセン</td><td style='text-align: center; word-wrap: break-word;'>(戦)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ト・トウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拉8</td><td style='text-align: center; word-wrap: break-word;'>ーラツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掩11</td><td style='text-align: center; word-wrap: break-word;'>ーエン</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>勲17</td><td style='text-align: center; word-wrap: break-word;'>キン・ゴンねんごる</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戯17</td><td style='text-align: center; word-wrap: break-word;'>ーギ</td><td style='text-align: center; word-wrap: break-word;'>(戯)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>投7</td><td style='text-align: center; word-wrap: break-word;'>ートウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拡9</td><td style='text-align: center; word-wrap: break-word;'>ーアン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掛11</td><td style='text-align: center; word-wrap: break-word;'>ーカイかけ・かける</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懇17</td><td style='text-align: center; word-wrap: break-word;'>ーコン</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戴17</td><td style='text-align: center; word-wrap: break-word;'>ータイ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>把7</td><td style='text-align: center; word-wrap: break-word;'>ーハ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜9</td><td style='text-align: center; word-wrap: break-word;'>ウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掎11</td><td style='text-align: center; word-wrap: break-word;'>キひく</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懦17</td><td style='text-align: center; word-wrap: break-word;'>ーダ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戳18</td><td style='text-align: center; word-wrap: break-word;'>タク</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ハイ・ホウすくう・など</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挂9</td><td style='text-align: center; word-wrap: break-word;'>カイ・ケイ・ケかける</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掬11</td><td style='text-align: center; word-wrap: break-word;'>キクすくう</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懸17</td><td style='text-align: center; word-wrap: break-word;'>ボウつとめる</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戸4</td><td style='text-align: center; word-wrap: break-word;'>とかんむり</td><td style='text-align: center; word-wrap: break-word;'>62</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーバツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拵9</td><td style='text-align: center; word-wrap: break-word;'>カクうつ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>据11</td><td style='text-align: center; word-wrap: break-word;'>ーキョすえ・すえる・すわる</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懺18</td><td style='text-align: center; word-wrap: break-word;'>ザン・サン</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戸4</td><td style='text-align: center; word-wrap: break-word;'>ーコ</td><td style='text-align: center; word-wrap: break-word;'>[戸]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーヒ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜9</td><td style='text-align: center; word-wrap: break-word;'>ーカツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>揃11</td><td style='text-align: center; word-wrap: break-word;'>キン・ケン</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懲18</td><td style='text-align: center; word-wrap: break-word;'>ーチョウ</td><td style='text-align: center; word-wrap: break-word;'>[憤]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戻7</td><td style='text-align: center; word-wrap: break-word;'>ーレイもどり・もどす</td><td style='text-align: center; word-wrap: break-word;'>(戸)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーフ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜9</td><td style='text-align: center; word-wrap: break-word;'>カツ・キツ・ケツはたらく</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掘11</td><td style='text-align: center; word-wrap: break-word;'>ークツ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懣18</td><td style='text-align: center; word-wrap: break-word;'>マン・モンもだえる</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戻7</td><td style='text-align: center; word-wrap: break-word;'>ーレイもどり・もどす</td><td style='text-align: center; word-wrap: break-word;'>(戸)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーフン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挟9</td><td style='text-align: center; word-wrap: break-word;'>ーキョウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掲11</td><td style='text-align: center; word-wrap: break-word;'>ーケイ[掲]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懷19</td><td style='text-align: center; word-wrap: break-word;'>ーカイ</td><td style='text-align: center; word-wrap: break-word;'>(懷)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>所8</td><td style='text-align: center; word-wrap: break-word;'>ーショ</td><td style='text-align: center; word-wrap: break-word;'>[戻]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーフン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜9</td><td style='text-align: center; word-wrap: break-word;'>ーキョウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲11</td><td style='text-align: center; word-wrap: break-word;'>ーケン[捲]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懶19</td><td style='text-align: center; word-wrap: break-word;'>ラン・ライおこたる・ものうい</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>所8</td><td style='text-align: center; word-wrap: break-word;'>ーショ</td><td style='text-align: center; word-wrap: break-word;'>[戸]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーコク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲9</td><td style='text-align: center; word-wrap: break-word;'>ーコウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>控11</td><td style='text-align: center; word-wrap: break-word;'>ーコウ[控]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懼20</td><td style='text-align: center; word-wrap: break-word;'>カンよろこぶ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>房8</td><td style='text-align: center; word-wrap: break-word;'>ーボウ</td><td style='text-align: center; word-wrap: break-word;'>[房]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>ーオウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲9</td><td style='text-align: center; word-wrap: break-word;'>ーサツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>採11</td><td style='text-align: center; word-wrap: break-word;'>ーサイ[採]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懸20</td><td style='text-align: center; word-wrap: break-word;'>ーケン</td><td style='text-align: center; word-wrap: break-word;'>(憤)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扁9</td><td style='text-align: center; word-wrap: break-word;'>ーハン</td><td style='text-align: center; word-wrap: break-word;'>[扁]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーカイ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲9</td><td style='text-align: center; word-wrap: break-word;'>ーシュウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捨11</td><td style='text-align: center; word-wrap: break-word;'>ーシャ[捨]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懺20</td><td style='text-align: center; word-wrap: break-word;'>ーザン</td><td style='text-align: center; word-wrap: break-word;'>(憤)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扇10</td><td style='text-align: center; word-wrap: break-word;'>ーセン</td><td style='text-align: center; word-wrap: break-word;'>[扇]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーカク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>持9</td><td style='text-align: center; word-wrap: break-word;'>ージ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掫11</td><td style='text-align: center; word-wrap: break-word;'>シュ・ソウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懼21</td><td style='text-align: center; word-wrap: break-word;'>ーク</td><td style='text-align: center; word-wrap: break-word;'>(懸)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扈11</td><td style='text-align: center; word-wrap: break-word;'>ーコ</td><td style='text-align: center; word-wrap: break-word;'>(扇)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>カン・ケン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捨9</td><td style='text-align: center; word-wrap: break-word;'>ーシュウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>授11</td><td style='text-align: center; word-wrap: break-word;'>ージュ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懾21</td><td style='text-align: center; word-wrap: break-word;'>ショウおそれる</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扉12</td><td style='text-align: center; word-wrap: break-word;'>ーヒ</td><td style='text-align: center; word-wrap: break-word;'>[扉]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拒8</td><td style='text-align: center; word-wrap: break-word;'>ーキョ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜9</td><td style='text-align: center; word-wrap: break-word;'>ショウ・ジョウすくう</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>搉11</td><td style='text-align: center; word-wrap: break-word;'>ーショウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懿22</td><td style='text-align: center; word-wrap: break-word;'>イよい</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>手4</td><td style='text-align: center; word-wrap: break-word;'>す</td><td style='text-align: center; word-wrap: break-word;'>てヘル63</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拡8</td><td style='text-align: center; word-wrap: break-word;'>ーキョ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拭9</td><td style='text-align: center; word-wrap: break-word;'>ーショク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>推11</td><td style='text-align: center; word-wrap: break-word;'>ースイ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>懸23</td><td style='text-align: center; word-wrap: break-word;'>ーン</td><td style='text-align: center; word-wrap: break-word;'>(憤)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>才3</td><td style='text-align: center; word-wrap: break-word;'>ーサイ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーコウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捨9</td><td style='text-align: center; word-wrap: break-word;'>ソンこしらえる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捶11</td><td style='text-align: center; word-wrap: break-word;'>スイむちぅつ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戈4</td><td style='text-align: center; word-wrap: break-word;'>ほこづくりほこがまえ</td><td style='text-align: center; word-wrap: break-word;'>61</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>才4</td><td style='text-align: center; word-wrap: break-word;'>サツ・アツ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>承8</td><td style='text-align: center; word-wrap: break-word;'>ージヨウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拏9</td><td style='text-align: center; word-wrap: break-word;'>ダナひく</td><td style='text-align: center; word-wrap: break-word;'>(拿)</td><td style='text-align: center; word-wrap: break-word;'>接11</td><td style='text-align: center; word-wrap: break-word;'>ーセツ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戈4</td><td style='text-align: center; word-wrap: break-word;'>ーカ</td><td style='text-align: center; word-wrap: break-word;'>(憤)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>手4</td><td style='text-align: center; word-wrap: break-word;'>ーシュ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ージヨウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挑9</td><td style='text-align: center; word-wrap: break-word;'>ーチョウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>揹11</td><td style='text-align: center; word-wrap: break-word;'>ーソウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戊5</td><td style='text-align: center; word-wrap: break-word;'>エツまさかり</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>打5</td><td style='text-align: center; word-wrap: break-word;'>ーダ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーセツ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜10</td><td style='text-align: center; word-wrap: break-word;'>ーアイ</td><td style='text-align: center; word-wrap: break-word;'>(揮)</td><td style='text-align: center; word-wrap: break-word;'>掃11</td><td style='text-align: center; word-wrap: break-word;'>ーソウ[掃]</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戊5</td><td style='text-align: center; word-wrap: break-word;'>ーボ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>払5</td><td style='text-align: center; word-wrap: break-word;'>ーフツ</td><td style='text-align: center; word-wrap: break-word;'>(掃)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ークイ・ダイもたげる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>揹10</td><td style='text-align: center; word-wrap: break-word;'>ーエン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>揮11</td><td style='text-align: center; word-wrap: break-word;'>ータン</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戊6</td><td style='text-align: center; word-wrap: break-word;'>シュ・ジュまもる・まもり</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扞6</td><td style='text-align: center; word-wrap: break-word;'>カンぶせぐ</td><td style='text-align: center; word-wrap: break-word;'>(揮)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ークク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>揮10</td><td style='text-align: center; word-wrap: break-word;'>カンぶせぐ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掛11</td><td style='text-align: center; word-wrap: break-word;'>トウえら・する</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戊6</td><td style='text-align: center; word-wrap: break-word;'>ジュウえびす</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扣6</td><td style='text-align: center; word-wrap: break-word;'>コウひかえる・たたく</td><td style='text-align: center; word-wrap: break-word;'>(揮)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>タク・セキひらく・さく</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挙10</td><td style='text-align: center; word-wrap: break-word;'>ーキョウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掟11</td><td style='text-align: center; word-wrap: break-word;'>トウ・ジョウ・テイおきて</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戊6</td><td style='text-align: center; word-wrap: break-word;'>ージュツ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扣6</td><td style='text-align: center; word-wrap: break-word;'>コウあげる</td><td style='text-align: center; word-wrap: break-word;'>(揮)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ークン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挾10</td><td style='text-align: center; word-wrap: break-word;'>ーキョウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捺11</td><td style='text-align: center; word-wrap: break-word;'>ーナツ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>成6</td><td style='text-align: center; word-wrap: break-word;'>ーセイ</td><td style='text-align: center; word-wrap: break-word;'>[成]</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜6</td><td style='text-align: center; word-wrap: break-word;'>サさす・さて</td><td style='text-align: center; word-wrap: break-word;'>(抜)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーチュウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挈10</td><td style='text-align: center; word-wrap: break-word;'>ークイ・ナンひっさげる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捻11</td><td style='text-align: center; word-wrap: break-word;'>ーネン</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>我7</td><td style='text-align: center; word-wrap: break-word;'>ーガ</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>拡6</td><td style='text-align: center; word-wrap: break-word;'>さて</td><td style='text-align: center; word-wrap: break-word;'>(抜)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーテイ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>挙10</td><td style='text-align: center; word-wrap: break-word;'>ークン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掛11</td><td style='text-align: center; word-wrap: break-word;'>ーハイ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>戒7</td><td style='text-align: center; word-wrap: break-word;'>ーカイ</td><td style='text-align: center; word-wrap: break-word;'>(応)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>扱6</td><td style='text-align: center; word-wrap: break-word;'>ーソウあつかい・あつかう</td><td style='text-align: center; word-wrap: break-word;'>(抜)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーテイ・ネン・センひねる</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲10</td><td style='text-align: center; word-wrap: break-word;'>ーサ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>掛11</td><td style='text-align: center; word-wrap: break-word;'>はば</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>義8</td><td style='text-align: center; word-wrap: break-word;'>サン・ザン・セン</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>托6</td><td style='text-align: center; word-wrap: break-word;'>ークク</td><td style='text-align: center; word-wrap: break-word;'>(抜)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーハイ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲10</td><td style='text-align: center; word-wrap: break-word;'>ーシン</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>描11</td><td style='text-align: center; word-wrap: break-word;'>ーヒヨウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>或8</td><td style='text-align: center; word-wrap: break-word;'>ーワクある・あるいは</td><td style='text-align: center; word-wrap: break-word;'>(憂)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜7</td><td style='text-align: center; word-wrap: break-word;'>アク・ヤクおさえる</td><td style='text-align: center; word-wrap: break-word;'>(抜)</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>抜8</td><td style='text-align: center; word-wrap: break-word;'>ーハク</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捜10</td><td style='text-align: center; word-wrap: break-word;'>ーサイウ</td><td style='text-align: center; word-wrap: break-word;'>x</td><td style='text-align: center; word-wrap: break-word;'>捲11</td><td style='text-align: center; word-wrap: break-word;'>ーホウ</td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8fea2e59-6565-43cc-b32a-4ec83eb8521c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A47%3A57Z%2F-1%2F%2Fffec77490e7b999fcff3fecdc81af78b07db3f704b460cbc122437bea26ff6c6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8fea2e59-6565-43cc-b32a-4ec83eb8521c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A47%3A57Z%2F-1%2F%2Fbfe429a30f0e700490961ea10fc9ceff29a8be55a231ed14fec2d7f44b4da7e4"
    }
  ],
  "dataInfo": {
    "width": 2475,
    "height": 3501,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//8fea2e59-6565-43cc-b32a-4ec83eb8521c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A47%3A57Z%2F-1%2F%2Ff9704ea2653e186de423f5b5626ffc2147e13128eebc944043f41f1a8859f496"
  ]
}